Akeeba backup  

Página 1 / 2
 
PEDRO
 PEDRO
Prominent Member

Hola Johnny,
He instalado Joomla 2.5 y VM 2.16 y ahora voy ha instalar las extensiones de terceros, me puedes decir cual es la ultima version para descargar de Akeeba backup y hay algun tutorial para ver la instalcion.

Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 17/02/2013 3:56 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola PEDRO,

Verifico que esta es la ultima actualización: https://www.akeebabackup.com/download/akeeba-backup/3-6-12.html

Te adjuntamos unos vídeos para poder copiar y restaurar Joomla! de un Hosting a otro o en el mismo Hosting:

- Como copiar Joomla con Akeeba Backup: https://www.webempresa.com/videos/akeeba_copiadeseguridad/akeeba_copiadeseguridad.html
- Como restaurar Joomla con Akeeba Backup o JoomlaPack: https://www.webempresa.com/videos/akeeba_restauracion/akeeba_restauracion.html

Nota para copias con Akeeba Backup: En el caso de poner una contraseña al realizar un backup anotala para luego introducirla en la restauración.

En el siguiente artículo mostramos información sobre Akeeba Backup

En el siguiente artículo se puede ver como instalar y hacer uso de XCloner para realizar copias de seguridad de Joomla:

- https://www.webempresa.com/blog/copias-de-seguridad-con-xcloner-backup-en-joomla-15-25-y-30.html

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 4:08 pm

Cursos Gratuitos WordPress

PEDRO
 PEDRO
Prominent Member

Hola Johnny,
He instalado akeeba backup y me lanza este mensaje:

OUTDATED PHP VERSION

You are using an outdated version of PHP which is not properly supported by Akeeba Backup. Please upgrade to PHP 5.3 or later as soon as possible. Future versions of Akeeba Backup will not work at all on PHP 5.2.

Me puedes decir que tengo que hacer.

Gracias.

aparte del mensaje parece que se ha istalado bien pero en ingles como se puede traducir.

Gracias.

ResponderCitar
Respondido : 17/02/2013 4:56 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola PEDRO,

Te dice que tienes la versión PHP 5.2 en tu servidor y que debes migrar a la versión PHP 5.3, entiendo que solo es un mensaje de advertencia y que el componente debe funcionarte, en el mensaje indica que en una próxima actualización dejara de funcionar para PHP 5.2. Puedes pedir la migración de tu servidor a PHP 5.3 sin costo pero existe un problema, muchas extensiones trabajan con PHP 5.2 si migras es posible que te dejen de funcionar y por lo tanto el sitio web presente complicaciones. Mi recomendación es no migrar y seguir utilizando la versión de Akeeba que instalaste o sino el XCloner que trabaja perfectamente.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 5:03 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

PEDRO
 PEDRO
Prominent Member

Hola Johnny,
Seguire tu consejo y dejo instaldo el akeeba backup que acabo de instalar, me puedes decir como lo puedo traducir al español.

Gracias.

ResponderCitar
Respondido : 17/02/2013 5:08 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola PEDRO,

El componente por defecto trae el idioma español incorporado, debes tener la administración de tu Joomla en Español para que se muestre dicho idioma, en todo caso en los vídeos tutoriales que te adjunte anteriormente podrás visualizar el manejo que por defecto ya viene configurado y listo para realizar el respaldo.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 5:14 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

PEDRO
 PEDRO
Prominent Member

Hola Johnny,
Te adjunto captura para que veas que creo que la configuracion esta en español.

He revisado los videos y he visto que hay que descargarse un archivo para poder traducir al español.

Gracias.

ResponderCitar
Respondido : 17/02/2013 5:33 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola PEDRO,

Envía la configuración de la administración:

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 5:39 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

PEDRO
 PEDRO
Prominent Member

Hola Johnny,
Te adjunto la captura que me pides.

Gracias.

ResponderCitar
Respondido : 17/02/2013 5:46 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Pedro,

Tienes desactualizado el idioma:

Te recomiendo que realices la respectiva actualización para verificar si el componente Akeeba Backup te muestra el idioma en español. En caso de realizar la actualización y el componente no funciona te recomendaría reinstalar el Akeeba Backup nuevamente.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 5:59 pm

Cursos Gratuitos WordPress

PEDRO
 PEDRO
Prominent Member

Ok,
Como se actualiza el idioma?

Gracias.

ResponderCitar
Respondido : 17/02/2013 6:04 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola PEDRO,

Puntos a considerar:

1. Lo hemos explicado ya en anteriores ocasiones, las nuevas versiones de Akeeba Backup a partir de la 3.6.3 NO soportan PHP 5.2 y solo trabajan con PHP 5.3 teniendo en cuenta que se preparan para trabajar en Joomal 2.5 y 3.0 solamente con PHP 5.3 y superiores versiones.

2. Si no es prudente mover tu cuenta a un servidor con PHP 5.3 porque OTRAS extensiones es POSIBLE que NO te funcionen, mejor es que te plantees utilizar extensiones de copias de seguridad igual de buenas y estables que Akeeba pero sin el inconveniente de la versión de PHP como es el caso de Akeeba.

Extensiones como XCloner son una solcuión m uy buena que si te recomiendo en lugar de mover tu cuenta a un servidor con PHP 5.3

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 9:32 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

PEDRO
 PEDRO
Prominent Member

Hola Luis,
En la tienda online que tengo en producción tengo instalada akeeba backup y la tengo instalada no porque yo quiera sino porque me la instalasteis vosotros hace ya varios años y no sabía ni para que se utilizaba.
Ahora en otro hilo que tenemos abierto trataba de clonar la tienda para actualizarla a las últimas versiones, pero como la extensión que se usa para la clonación no funcionaba y me está dando problemas lo he dejado por imposible y he instalado un Joomla 2.5 nuevo y un VM 2.0 nuevo y estoy empezando a meter productos uno por uno hasta llegar a 1000 que tengo actualmente.

Es por eso que ahora trato de instalar todas las extensiones que tengo de terceros.

No tengo NI IDEA de PHP 5.2 DE PHP 5.3 NI DE CSS ETC.

No tengo IDEA DE NADA DE ESTO lo único que me interesa es que mi tienda funcione bien y no tenga problemas solo necesito lo básico porque no tengo tiempo y estoy todos los días detrás de blog y me está llevando la vida y cada vez se complica esto mas.

YO CONFIO EN VOSOTROS y hago todo lo que me indicáis pero me preguntáis cosas que me suenan a chino.

Si hay problemas para instalar Akeba o cualquier otro componente y hay que instalar Xcloner u otro, simplemente dime que tengo que instalar y no me preguntes cosas que desconozco, espero que entiendas mi postura.

Te digo todo lo que tengo instalado y estoy tratando de volver a instalar:

AwoCoupon, BreezingForms, Admintools, Akeeba,Google Shopping, JCE
jNews, ninjaXplorer, PhocaFavicon, RSMonials ,Polls, unsubscribe, Weblinks
Xmap.

Hasta ahora siempre me habéis ayudado y me he estado defendiendo espero que entiendas el problema que tengo que no soy experto en estas cosas y me cuesta mucho trabajo y dedicación.

Pedro. 🙁

ResponderCitar
Respondido : 17/02/2013 11:03 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola PEDRO,

En la tienda online que tengo en producción tengo instalada akeeba backup y la tengo instalada no porque yo quiera sino porque me la instalasteis vosotros hace ya varios años y no sabía ni para que se utilizaba.

Genial!! yo se que tienes Akeeba Backup por defecto ya que viene incluido en los Packs de Webempresa, pero ha pasado mucho tiempo y cosas nuevas y mejores han sucedido, una de ellas que dispongas de XCloner para Joomla 🙂 y una mala es que los chicos de Akeeba Backup hayan decidido que su componente ahora solo funciona con PHP 5.3

Como la idea no es volverte loco, es por lo que te he sugerido utilizar XCloner en lugar de Akeeba Backup para no tener que mover tu cuenta a un servidor con PHP 5.3 y que luego "otras" extensiones empiecen a darte dolores de cabeza con lo que te ha costado ir montando toda la web. 😉

saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2013 11:16 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

PEDRO
 PEDRO
Prominent Member

Hola Luis,
Pues los chicos de Akeba podian haber dejado las cosas como estaban ya que habiamos aprendido a ser copias de seguridad.

Bien volviendo al tema te digo lo que voy a hacer, desistalo Akeba e instalo Xcloner vale?

Y con las otras extensiones que te comentado antes que me dices, como lo hago, tengo que abrir mas hilos?

Gracias.
Perdona acabo de ver esto AkeebaStrapper supongo que tambien lo borro no?

ResponderCitar
Respondido : 17/02/2013 11:33 pm
Página 1 / 2

Por favor Iniciar Sesión o Registro